Axiom/Axiom.Core/bin/**
Axiom/Axiom.Core/obj/**
Axiom/obj/**
MarketData/MarketData/bin/**
MarketData/MarketDataLib/obj/**
MarketData/MarketData/obj/**
MarketData/MarketDataLib/bin**
MarketData/MarketDataLib/obj/**
MarketData/MarketData/logs/**
MarketData/MarketData/*.log
MarketData/MarketData/marketdata.log
MarketData/MarketData/logs/marketdata_echo.log
MarketData/MarketData/logs/marketdata_loadheadlineswatchlist.log
MarketDataUnitTests/bin/**
MarketDataUnitTests/obj/**
Translate/Translate/bin/**
Translate/Translate/obj/**
eNavigator/eNavigatorUI/.vscode/chrome-debug/**
eNavigator/eNavigatorUI/bin/**
eNavigator/eNavigatorUI/obj/**
eNavigator/MarketDataLib/bin/**
eNavigator/MarketDataLib/obj/**
MarketDataServer/bin/**
MarketDataServer/obj/**
MarketDataServer/logs/**
IPMonitor/bin/**
IPMonitor/obj/**
IPMonitor/obj/logs/**
